Bug 1517866 - update 2.4.0
Summary: update 2.4.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PySolFC
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 15:51 UTC by mastaiza
Modified: 2019-06-13 01:45 UTC (History)
3 users (show)

Fixed In Version: PySolFC-2.6.4-4.fc30 PySolFC-2.6.4-4.fc28 PySolFC-2.6.4-4.fc29 PySolFC-2.6.4-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 00:51:00 UTC


Attachments (Terms of Use)

Description mastaiza 2017-11-27 15:51:55 UTC
update 2.1.0
http://pysolfc.sourceforge.net/

Comment 1 Ben Cotton 2018-11-27 15:03:52 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Update System 2019-04-27 05:52:09 UTC
PySolFC-2.6.4-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-68797e220a

Comment 3 Fedora Update System 2019-04-27 05:52:56 UTC
PySolFC-2.6.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb178ff7ed

Comment 4 Fedora Update System 2019-04-27 05:53:09 UTC
PySolFC-2.6.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f100df2695

Comment 5 Fedora Update System 2019-04-27 22:30:46 UTC
PySolFC-2.6.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-68797e220a

Comment 6 Fedora Update System 2019-04-27 23:11:50 UTC
PySolFC-2.6.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f100df2695

Comment 7 Fedora Update System 2019-04-28 00:13:46 UTC
PySolFC-2.6.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb178ff7ed

Comment 8 Fedora Update System 2019-04-28 04:35:56 UTC
PySolFC-2.6.4-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4ef97c57c4

Comment 9 Fedora Update System 2019-04-28 04:38:04 UTC
PySolFC-2.6.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e62f530ae

Comment 10 Fedora Update System 2019-04-28 04:38:20 UTC
PySolFC-2.6.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb5d54bba0

Comment 11 Fedora Update System 2019-04-29 03:00:16 UTC
PySolFC-2.6.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb5d54bba0

Comment 12 Fedora Update System 2019-04-29 04:09:15 UTC
PySolFC-2.6.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e62f530ae

Comment 13 Fedora Update System 2019-04-29 17:40:29 UTC
PySolFC-2.6.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4ef97c57c4

Comment 14 Fedora Update System 2019-05-01 16:31:22 UTC
PySolFC-2.6.4-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d177ebf6c4

Comment 15 Fedora Update System 2019-05-01 16:31:39 UTC
PySolFC-2.6.4-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-09bf6b9a2e

Comment 16 Fedora Update System 2019-05-01 16:31:56 UTC
PySolFC-2.6.4-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-367c7efad6

Comment 17 Fedora Update System 2019-05-02 02:03:46 UTC
PySolFC-2.6.4-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-367c7efad6

Comment 18 Fedora Update System 2019-05-02 02:38:28 UTC
PySolFC-2.6.4-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-09bf6b9a2e

Comment 19 Fedora Update System 2019-05-02 02:59:43 UTC
PySolFC-2.6.4-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d177ebf6c4

Comment 20 Fedora Update System 2019-05-07 03:22:02 UTC
PySolFC-cardsets-2.0-17.fc30 PySolFC-2.6.4-4.fc30 PySolFC-music-4.50-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f647178b70

Comment 21 Fedora Update System 2019-05-07 03:22:51 UTC
PySolFC-2.6.4-4.fc29 PySolFC-music-4.50-1.fc29 PySolFC-cardsets-2.0-17.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9786f030df

Comment 22 Fedora Update System 2019-05-07 03:23:42 UTC
PySolFC-music-4.50-1.fc28 PySolFC-cardsets-2.0-17.fc28 PySolFC-2.6.4-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b9d59cfbf

Comment 23 Fedora Update System 2019-05-07 03:38:24 UTC
PySolFC-music-4.50-1.el7 PySolFC-2.6.4-4.el7 PySolFC-cardsets-2.0-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 24 Fedora Update System 2019-05-07 17:09:55 UTC
PySolFC-2.6.4-4.fc30, PySolFC-cardsets-2.0-17.fc30, PySolFC-music-4.50-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f647178b70

Comment 25 Fedora Update System 2019-05-08 02:13:09 UTC
PySolFC-2.6.4-4.fc28, PySolFC-cardsets-2.0-17.fc28, PySolFC-music-4.50-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b9d59cfbf

Comment 26 Fedora Update System 2019-05-08 02:55:23 UTC
PySolFC-2.6.4-4.el7, PySolFC-cardsets-2.0-17.el7, PySolFC-music-4.50-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 27 Fedora Update System 2019-05-08 03:57:08 UTC
PySolFC-2.6.4-4.fc29, PySolFC-cardsets-2.0-17.fc29, PySolFC-music-4.50-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9786f030df

Comment 28 Fedora Update System 2019-05-13 01:40:11 UTC
PySolFC-2.6.4-5.el7 PySolFC-cardsets-2.0-17.el7 PySolFC-music-4.50-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 29 Fedora Update System 2019-05-14 03:02:49 UTC
PySolFC-2.6.4-5.el7, PySolFC-cardsets-2.0-17.el7, PySolFC-music-4.50-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 30 Fedora Update System 2019-05-16 00:51:00 UTC
PySolFC-2.6.4-4.fc30, PySolFC-cardsets-2.0-17.fc30, PySolFC-music-4.50-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2019-05-16 02:22:45 UTC
PySolFC-2.6.4-4.fc28, PySolFC-cardsets-2.0-17.fc28, PySolFC-music-4.50-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2019-05-16 03:18:01 UTC
PySolFC-2.6.4-4.fc29, PySolFC-cardsets-2.0-17.fc29, PySolFC-music-4.50-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2019-05-17 04:04:22 UTC
PySolFC-2.6.4-5.el7 PySolFC-cardsets-2.0-17.el7 PySolFC-music-4.50-1.el7 python-random2-1.0.1-14.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 34 Fedora Update System 2019-05-18 04:21:41 UTC
PySolFC-2.6.4-5.el7, PySolFC-cardsets-2.0-17.el7, PySolFC-music-4.50-1.el7, python-random2-1.0.1-14.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f08f9f95a0

Comment 35 Fedora Update System 2019-06-13 01:45:44 UTC
PySolFC-2.6.4-5.el7, PySolFC-cardsets-2.0-17.el7, PySolFC-music-4.50-1.el7, python-random2-1.0.1-14.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.